Ask coding questions

← Back to all posts
not able to run
h
sriramv (1)

Hi I have been trying to run this repl, but face error during the yarn build: Even though I have all the packages its not able to resolve the packages and I get the following error attached in screenshot.

Please help!

Comments
hotnewtop
CodeMaster007 (109)

Try this...

$ yarn global add @sriramv/#your repl project file

$ repl

sriramv (1)

@CodeMaster007 Hi tried the above but still errors out